@charset "UTF-8";
/* CSS Document */


/*  -------------------------------------- iPHONE 5 --------------------------------------  */
@media screen and (max-width: 320px) {
.header-image-start img {
		width: 110px !important;
	}
.header-start-nav li a{
    font-size: 60px !important;
}
.header-image-start-nav .start-nav.start-nav-socials li a{
    font-size: 50px !important;
}
.start-nav {
    padding: 0 15px;
}
.start-logo img {
    height: 103px !important;
}
.start-nav li a {
    font-size: 80px !important;
}
.logos-kat img{
	width: 100% !important; 
	height: auto !important;
}
}
/*  ------------------------------------- / iPHONE 5 -------------------------------------  */



/*  --------------------------------- EXTRA-KLEINE GERÄTE ---------------------------------  */
@media screen and (max-width: 767px) {
body{
    padding-top: 50px;
}
#back4top{
    display:none !important;
}
.conditions h1{
    font-size:26px;
}
hr{
    margin-top: 2px;
    margin-bottom: 2px;
}
.content-text {
    margin-top: 2rem;
    margin-bottom: 2rem;
}
.btn.button {
    width: 100%;
}  
#YourSafetyModal{
    top: 70px;
}

	
/* NAVBAR */
.navbar-header.mobile-none{
	display: none;
}
.navbar-header{
    background-color: #050505;
}
.navbar-inverse {
    background-color: transparent;
    border: none;
}
.navbar-brand {
    padding: 9px 15px;
}
.navbar-inverse .navbar-toggle {
    border: none;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: #050505;
    border: none;
}
.navbar .navbar-nav {
    display: block;
    padding-top: 2rem;
    padding-bottom: 5rem;
    padding-right: 0;
    /*background-color: #050505;*/
    margin-top: 0;
    margin-bottom: 0;
}
.navbar .navbar-collapse {
    text-align: left;
    background-color: rgba(0,0,0,.95);
    height: 100vh;
}
.navbar-inverse .navbar-nav > li > a {
    padding: 15px;
    font-size: 22px;
}
.navbar-nav > li > a.logo{
    display:none;
}
.navbar-nav > li > a.logo_nav2{
    display:none;
}
.navbar-nav > li > a.nouvelle_nav.text-right{
    text-align:left;
}
button.navbar-toggle.collapsed.nav2{
    display:none;
}
.mega-artist a {
    padding: 15px 15px;
}	
.mega-artist {
	right: 80px;
}
.mega-home {
    display: none;
}

.start-nav {
    padding: 0 15px;
}
.start-logo.start-logo-social img {
    max-width: 90%;
}
.start-logo img {
   
}
.start-nav li {
    display: block;
}
.start-nav li a {
    font-size: 92px;
	padding: 0;
	padding-bottom: 20px;
}
	
.logos-kat img{
	width: 100%;
	height: auto;
	margin-bottom: 0px;
	margin-top: 20px;
}
a.nouvelle_logo {
    margin-top: 10px;
}

.header-image-start {
    padding-top: 50px;
}	
	.header-image-start img {
		width: 140px;
        margin: 20px 0 10px 0px;
	}
	.header-image-start ul {
		padding-left: 5px;
	}
	.header-start-nav li a{
		font-size: 70px;
		line-height: 0.8;
		
		-webkit-hyphens: auto;
		-ms-hyphens: auto;
		hyphens: auto;
	}
	.header-image-start-nav .start-nav.start-nav-socials li a{
		font-size: 60px;
		line-height: 0.8;
		text-align: left;
	}
	
    
	div.suche {
    	height: 50px;
	}
    .alphabet-sticky {
        /*position: relative;
        top: auto;*/
		top: -5px;
    }
	.alphabet{
		/*font-size:50px;
		color:#333;
		float:left;
		margin-bottom:10px;
		position: relative;
    	top: 0;
		max-width: none;*/
        padding-bottom: 0;
	}
	.alphabet p{
		/*margin:0px;
		line-height:1.2;
		float:left;
		letter-spacing:10px;*/
        margin-top: 5px;
        padding: 12px 0 8px 0;
	}
    .alphabet p a {
        font-size: 24px;
        display: inline-block;
        margin-bottom: 10px;
    }
    .alphabet .suche {
        float: none;
        display: block;
    }
    .alphabet .searchfield {
        width: 100%;
        min-width: auto;
        text-align: left;
    }
	.model .name-wrapper {
		bottom: 30px;
	}
	.model .name-wrapper h3 {
		margin-bottom: 2px;
		font-size: 19px;
	}
    .model .model-infos {
        opacity: 1;
        font-size: 17px;
        margin-top: 6px;
    }
	.model .model-infos.socials-infos {
		margin-top: 10px;
	}
	
    
	.nouvelle_logo_mobil img{
		width:190px;
		height:auto;
		z-index:10;
		position:absolute;
		margin-top:-40px;
		display:block;
		transform:rotate(-15deg);
	}
	.models.nouvelle{
        margin-top: 10px;
    }
	

    .model-content .name {
        font-size: 30px;
        margin: 10px 0 20px 0;
    }
    .model-content .measurements {
        font-size: 14px;
        margin-bottom: 20px;
    }
    .model-options{
        margin-bottom: 10px;
    }
    .model-options a {
        font-size: 14px;
    }
    .row.photorow{
        margin-bottom: 0;
    }
	.card-columns {
		-webkit-column-count: 2;
		column-count: 2;
	}
	/*.book{
		margin: 0;
		float: left;
	}
	.name02 p{
		margin:0px;
		line-height:1.1;
	}
	.options{
		display:none;
	}
	.options_mobil{
		width: 100%;
		display: block;
		margin-top: 10px;
		padding: 8px;
		background-color: #333;
	}
	.options_mobil .fa{
		color:#fff;
		font:30px "FontAwesome",Helvetica,Arial,sans-serif;
		padding:0px 8px;
	}*/
	
    
.formular_team {
    margin-top: 2rem;
} 
.address-2_contact a{		
    margin-bottom: 5px;
} 
    
.footer_content {
    padding: 1.5rem 0;
}
.footer_content p {
    text-align: center;
    line-height: 1.5;
}
.footer_content .copyright{
    text-align: center;
    margin-top: 5px;
}
.socials{
	text-align: center;
    margin-top: 15px;
}

.social-detail-video, .social-detail-default-image{
   	height: calc(100vh - 50px);
}
.social-detail-content{
	margin-top: 40px;
	margin-bottom: 60px;
}
.social-detail-content .content-text{
	margin-bottom: 40px;
}
.social-detail .name{
	position: absolute;
	bottom: 30px;
	left: 25px;
    font-size: 47px;
	color: #ffffff;
    margin: 0;
	z-index: 10;
}
.models.social .name-wrapper{
	bottom: 34px;
}
.model .model-infos img {
    vertical-align: middle;
    margin-bottom: 2px;
}
.social-detail .social-links a{
    font-size: 38px;
}
	
#sprachhinweis {
    padding: 10px 15px;
}
#sprachhinweis .cookiehinweis a.cookieclose2 {
    display: block;
    margin-top: 10px;
    margin-left: 0;
}
    
/* Apply */
.content-apply {
    height: auto;
}
.content-apply h1{
    font-size: 40px;
    margin-bottom: 40px;
}
.headline-red {
    font-size: 30px;
}
.content-apply-text-first{
    padding: 15px 20px 25px;
    margin-top: 20px;
}
.content-apply-text {
    margin-bottom: 40px;
}
.content-apply .modal{
    top: 70px;
}
/* Apply end */
.content-contact h1 {
    font-size: 32px;
}

.models.overview.list .model_overlay h3{
    min-height: 34px;
}
select.form-control.casting{
    display: block;
    width: 100%;
    margin-bottom: 10px;
}
	
	
	
.headline-select {
    font-size: 22px;
    text-transform: uppercase;
    margin-bottom: 8px;
    text-align: center;
    font-weight: 300;
}
.select-default {
    position: relative;
}
.select-default::after {
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -0.4em;
    line-height: 1;
    font-size: 0.7em;
    content: "\e252";
    color: #333;
    font-family: 'Glyphicons Halflings';
    cursor: pointer;
    pointer-events: none;
}
select.form-control.select-categories{
    height: 50px;
    text-align: center;
    padding: 0px 15px;
    font-size: 22px;
    color: #050505;
    margin-bottom: 20px;
    text-transform: uppercase;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}
}
/*  -------------------------------- / EXTRA-KLEINE GERÄTE --------------------------------  */



/*  ------------------------------------ KLEINE GERÄTE ------------------------------------  */
@media screen and (min-width: 768px) and (max-width: 991px) {
.navbar-header.mobile-none{
	display: none;
}
.nav>li.mega-home2 {
    display: block;
}
.navbar .navbar-nav {
    float: left;
}
.navbar .navbar-brand{
    display: none;
}
.navbar-inverse .navbar-nav>li>a {
    padding-top: 25px;
    padding-bottom: 25px;
    font-size: 14px;
}
.navbar-inverse .navbar-nav li:first-of-type a{
    padding-left: 0;
}
.navbar-inverse .navbar-nav>li>a.logo {
    padding: 20px 20px 20px 25px;
}
.mega-artist a {
    padding: 25px 15px;
    font-size: 14px;
}  
.mega-home {
    display: none;
}
/*.mega-home2 {
    display: block !important;
}*/
	
.options {
    left: 28px;
    top: 418px;
}
	
/*.header-image-start {
    height: 600px;
}*/
.header-image-start img {
    margin: 20px 0 10px 0;
}
.header-image-start ul {
    padding-left: 80px;
}
.start-nav li {
    display: block;
}
.start-nav li a {
    font-size: 96px;
	padding-bottom: 20px;
}
	

.logos-kat img{
	width: auto;
	height: 80px;
	margin-bottom: 0px;
	margin-top: 20px;
}
	
.alphabet{
    /*font-size:50px;
    color:#333;
	float:left;
    margin-bottom:10px;
	position: relative;
	top: 0;
    max-width: none;*/
    margin-top: 5px;
}
.alphabet p{
    /*margin:0px;
	line-height:1.2;
    float:left;
	letter-spacing:10px;*/
    padding: 12px 0 0 0;
    display: block;
    text-align: center;
    width: 100%;
    margin-top: 5px
}
.alphabet p a{
    font-size: 16px;
}
.alphabet p a:not(:last-child) {
    padding: 0 8px;
}
.alphabet p a:first-child{
    padding-left: 0;
}
.alphabet .suche {
    width: 100%;
    display: block;
}
.alphabet .searchfield {
    width: 100%;
    min-width: auto;
}
.searchfield {
    width: 100%;
    max-width: none;
}
    
.model-content .name {
    font-size: 38px;
    margin: 10px 0 30px 0;
}
.model-content .measurements {
    margin-bottom: 30px;
}
.model-options{
    margin-bottom: 20px;
}
.row.photorow{
    margin-bottom: 0;
}
.card-columns {
	-webkit-column-count: 2;
	column-count: 2;
}
    
	
.social-detail-video{
    height: calc(100vh - 70px);
}
.social-detail-content{
	margin-top: 40px;
	margin-bottom: 60px;
}
.social-detail-content .content-text{
	margin-bottom: 40px;
}
.social-detail .name{
	position: absolute;
	bottom: 30px;
	left: 25px;
    font-size: 50px;
	color: #ffffff;
    margin: 0;
	z-index: 10;
}
	
/* Apply */
.content-apply{
    height: auto;
}
.content-apply h1{
    font-size: 40px;
    margin-bottom: 20px;
}
.content-apply-text-first{
    margin-top: 20px;
}
.content-apply-text{
    margin-bottom: 40px;
}
.content-apply .modal{
    top: 70px;
}
/* Apply end */
.content-contact h1 {
    font-size: 32px;
}
}
/*  ----------------------------------- / KLEINE GERÄTE -----------------------------------  */



/*  ----------------------------------- MITTLERE GERÄTE -----------------------------------  */
@media screen and (min-width: 992px) and (max-width: 1199px) {
.navbar-header.mobile-none{
	display: none;
}
.header-image-start img {
    margin: 10px 0 10px 0px;
}
.start-nav li a {
    font-size: 72px;
}
.options {
    left: -10px;
}
/*.alphabet{
    max-width: 212px;
}*/
.alphabet p{
    padding: 10px 0;
}
.alphabet p a{
    font-size: 20px;
}
.card-columns {
	-webkit-column-count: 3;
	column-count: 3;
}
	
/* Apply */
.content-apply h1{
    margin-bottom: 40px;
}
.content-apply .btn.button {
    margin-top: 15px;
}
/* Apply end */
    
.models.overview.list .model_overlay h3{
    min-height: 34px;
}
}
/*  ---------------------------------- / MITTLERE GERÄTE ----------------------------------  */



@media (min-width: 769px) {
.navbar-toggle {
    display: none;
}
.navbar .navbar-nav.nav1{
    display: inline-block;
}
.navbar-brand{
    display:none;
}

.name02{
    display:none;
}
	
.carousel-control .glyphicon-menu-left,
.carousel-control .glyphicon-menu-right,
.carousel-control .icon-prev,
.carousel-control .icon-next {
    width: 30px;
    height: 30px;
    margin-top: -10px;
    font-size: 30px;
}
.carousel-control .glyphicon-menu-left,
.carousel-control .icon-prev {
    margin-left: -10px;
}
.carousel-control .glyphicon-menu-right,
.carousel-control .icon-next {
    margin-right: -10px;
}
}